<template>
<v-app>
    <v-main>
    <navigation-menu />
    <nuxt/>
    </v-main>
</v-app>
</template>
<script>
import navigationMenu from '../components/navigation/navigationMenu.vue'
export default {
  components: { navigationMenu },
}
</script>